Subject: Re: bug#26995: 26.0.50; emacsclient --tty FILE flashes previous frame's buffer before loading FILE

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Nov 2019 15:56:45 +0200

> Date: Fri, 16 Feb 2018 17:45:25 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Aaron Jensen <[email-masked]>
> > Date: Sat, 10 Feb 2018 08:56:56 -0800
> > Cc: [email-masked]
> > 
> > From: Eli Zaretskii (mailto:[email-masked])
> > > Thanks, this LGTM. Please add ChangeLog-style commit log message for
> > > the changes, and I will then push this to the master branch.
> > 
> > Thank you, attached.
> 
> Thanks, pushed to the master branch.

I'm sorry, but based on a year and a half of experience, I'm afraid
I'll have to revert the changeset which fixed this bug.  It fixed a
minor aesthetic annoyance, but caused more serious problems, see bugs
31038, 35726, 37097, and 37826.

I will reopen this bug after reverting the changes.